New 3ds xl wont boot

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Juned, Jun 14, 2017.

  1. Juned
    OP

    Juned Member

    Newcomer
    12
    4
    Jun 6, 2017
    Hi everyone.. I have cfw on my new 3dsxl i updated through luma then my 3ds wud not boot up..so i want and deleteed boot.firm have i done something wrong my 3ds wont turn on please help thanks
     
    -G- likes this.
  2. -G-

    -G- Member

    Newcomer
    45
    24
    Jun 12, 2017
    United States
    Evading the Nintendo Ninjas
    Do you have Boot9strap or Arm9Loaderhax?
     
  3. Juned
    OP

    Juned Member

    Newcomer
    12
    4
    Jun 6, 2017
    Think it was amr9 loadsa hax i may have updated not sure
     
    -G- likes this.
  4. -G-

    -G- Member

    Newcomer
    45
    24
    Jun 12, 2017
    United States
    Evading the Nintendo Ninjas
    The latest version of Luma does not support Arm9loaderhax. Go to Luma3DS's github and download version 7.0.5 and drag the arm9loaderhax.bin to the root of your sd card and follow https://3ds.guide/a9lh-to-b9s when your done to update correctly.
     
  5. Lacius

    Lacius GBAtemp Guru

    Member
    6,414
    2,663
    May 11, 2008
    United States
    Download Luma3DS 8.0 and put the boot.firm onto the root of your SD card. If it doesn't boot, download Luma3DS 7.1 and put the boot.firm onto the root of your SD card. If it doesn't boot, download Luma3DS 7.0.5 and put the arm9loaderhax.bin onto the root of your SD card. Report your results.
     
    -G- likes this.
  6. Juned
    OP

    Juned Member

    Newcomer
    12
    4
    Jun 6, 2017
    Not sure all i no it was on luma 7.01 last time i checked
    Hi luma 7.1 worked thanks much appriciated
     
    -G- likes this.
  7. -G-

    -G- Member

    Newcomer
    45
    24
    Jun 12, 2017
    United States
    Evading the Nintendo Ninjas
    Follow 3ds.guide closely to update B9S to 1.2. Best of luck!
     
    Last edited by -G-, Jun 14, 2017
  8. Lacius

    Lacius GBAtemp Guru

    Member
    6,414
    2,663
    May 11, 2008
    United States
    Follow this guide to update B9S to 1.2 and Luma3DS to 8.0.
    https://3ds.guide/updating-b9s
     
    -G- likes this.
  9. Juned
    OP

    Juned Member

    Newcomer
    12
    4
    Jun 6, 2017
    Am i already on Boot9strap?? How can i tell? Thanks lacius
     
  10. Lacius

    Lacius GBAtemp Guru

    Member
    6,414
    2,663
    May 11, 2008
    United States
    If the boot.firm from Luma3DS 7.1 worked, then you definitely have B9S already installed. However, because it's an older version of B9S, it's not compatible with Luma3DS 8.0. So, you need to follow the above guide to update B9S. Then Luma3DS 8.0 will work.
     
  11. Juned
    OP

    Juned Member

    Newcomer
    12
    4
    Jun 6, 2017
    If i holded select and boot will it say for defo which version am on
     
  12. Lacius

    Lacius GBAtemp Guru

    Member
    6,414
    2,663
    May 11, 2008
    United States
    That is correct.